[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: compiling 32 bit code under amd64



Aleksander Demko wrote:
On Wed, 8 Dec 2004, Satish Balay wrote:
On Wed, 8 Dec 2004, Aleksander Demko wrote:
I seem to have all the glib2 related rpms installed:

[root moya lib]# yum list glib2\*
...
Installed Packages
glib2.x86_64                             2.4.8-1.fc3            installed
glib2.x86_64                             2.4.7-1                installed
glib2.i386                               2.4.8-1.fc3            installed
glib2-devel.x86_64                       2.4.8-1.fc3            installed
glib2-devel.x86_64                       2.4.7-1                installed

So I'm out of luck unless I want to build from source? Do I have
any other options?

You don't seem to have glib2-devel.i386 installed.

There isn't one available (I would have included it in the email as yum would have shown it to be "available"). And heck, I would have installed it before posting to the list too :)

Hmmm... I don't have x86_64 either, so this might be stupid suggestion. Why don't you fetch glib2-devel.i386 from i386 repository? Comparing sizes of i386 packages from i386 repo and x86_64 repo, they seem identical. I have no idea if it there is overlapping between x86_64 and i386 devel packages (probably there isn't for runtime library packages), so be carefull ;-)


--
Aleksandar Milivojevic <amilivojevic pbl ca>    Pollard Banknote Limited
Systems Administrator                           1499 Buffalo Place
Tel: (204) 474-2323 ext 276                     Winnipeg, MB  R3T 1L7


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]